/*
* sitemap.css
*
*/
/* --------------------------------
   sitemap
-------------------------------- */
.content {
  background-color: #f5f7ed;
}
.content a {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.content a:hover {
  opacity: 0.6;
}

.content_inner {
  margin: 0 auto;
  padding: 139px 0 60px;
  max-width: 225px;
}
@media (min-width: 768px) {
  .content_inner {
    margin: 0 auto;
    padding: 117px 30px 92px;
    max-width: 987px;
  }
}

.content_ttl {
  text-align: center; 
  letter-spacing: 0.1em;
  font-size: 1.375rem;
}
@media (min-width: 768px) {
  .content_ttl {
    font-size: 2.5rem;

    etter-spacing: 0.17em;
  }
}

.sitemap_link_list {
  margin-top: 43px;
  text-align: center;
}
@media (min-width: 768px) {
  .sitemap_link_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 55px;
    max-width: 927px;
    text-align: left; 

    -ms-flex-wrap: wrap; 

        flex-wrap: wrap;
  }
}
.sitemap_link_list > li {
  margin-top: 52px;
}
.sitemap_link_list > li:first-child {
  margin-top: 0;
}
@media (min-width: 768px) {
  .sitemap_link_list > li {
    margin-top: 0;
    margin-right: 80px;
    width: calc((99.9% - 160px) / 3);
  }
  .sitemap_link_list > li:nth-child(1) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .sitemap_link_list > li:nth-child(2) {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  .sitemap_link_list > li:nth-child(3) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .sitemap_link_list > li:nth-child(4) {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .sitemap_link_list > li:nth-child(5) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .sitemap_link_list > li:nth-child(6) {
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
  }
  .sitemap_link_list > li:nth-child(n+5) {
    margin-right: 0;
  }
  .sitemap_link_list > li:nth-child(2n) {
    margin-top: 82px;
  }
}
.sitemap_link_list > li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  letter-spacing: 0.06em; 
  font-size: 0.75rem;

  -webkit-box-align: baseline;

      -ms-flex-align: baseline;

          align-items: baseline;
}
@media (min-width: 768px) {
  .sitemap_link_list > li a {
    letter-spacing: 0.1em; 
    font-size: 0.875rem;
  }
}
.sitemap_link_list > li a.sitemap_link_list_anchor::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #d4d4d4;
}
.sitemap_link_list > li a.sitemap_link_list_anchor::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30%;
  height: 1px;
  background-color: #000;
}
@media (min-width: 768px) {
  .sitemap_link_list > li a.sitemap_link_list_anchor::after {
    idth: 33%;
  }
}
.sitemap_link_list > li a span {
  letter-spacing: 0.06em; 
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .sitemap_link_list > li a span {
    letter-spacing: 0.1em; 
    font-size: 0.875rem;
  }
}
.sitemap_link_list > li a span.blank {
  display: inline;
  position: relative;
  padding-right: 23px;
}
.sitemap_link_list > li a span.blank::before {
  content: "";
  position: absolute;
  right: 4px;
  bottom: 2px;
  width: 16px;
  height: 14px;
  background: url(/img/common/link_blank.svg) no-repeat center/contain;
}
@media (min-width: 768px) {
  .sitemap_link_list > li a span.blank {
    padding-right: 18px;
  }
  .sitemap_link_list > li a span.blank::before {
    right: -2px;
    bottom: 4px;
    width: 15px;
    height: 15px;
  }
}
.sitemap_link_list > li a .anchor-en {
  margin-right: 5px;
  letter-spacing: 0.15em; 
  font-size: 1.1875rem;
}
@media (min-width: 768px) {
  .sitemap_link_list > li a .anchor-en {
    margin-right: 7px;
    letter-spacing: 0.11em; 
    font-size: 1.375rem;
  }
}

.sitemap_link_listChild {
  margin-top: 7px;
  text-align: left;
}
@media (min-width: 768px) {
  .sitemap_link_listChild {
    margin-top: 11px;
  }
}
@media (min-width: 768px) {
  .sitemap_link_listChild li {
    padding: 0;
    width: 100%;
  }
}
.sitemap_link_listChild li + li {
  margin-top: 4px;
}
@media (min-width: 768px) {
  .sitemap_link_listChild li + li {
    margin-top: 5px;
  }
}
.sitemap_link_listChild a {
  display: inline-block;
  letter-spacing: 0.1em; 
  font-size: 0.75rem;
  font-weight: normal;
}
@media (min-width: 768px) {
  .sitemap_link_listChild a {
    font-size: 0.875rem;
  }
}
.sitemap_link_listChild a.blank {
  display: inline;
  position: relative;
  padding-right: 23px;
}
.sitemap_link_listChild a.blank::before {
  content: "";
  position: absolute;
  right: 4px;
  bottom: 0;
  width: 16px;
  height: 14px;
  background: url(/img/common/link_blank.svg) no-repeat center/contain;
}
@media (min-width: 768px) {
  .sitemap_link_listChild a.blank {
    padding-right: 18px;
  }
  .sitemap_link_listChild a.blank::before {
    right: -2px;
    bottom: 2px;
    width: 15px;
    height: 15px;
  }
}